* {
    font-family: sans-serif;
    width: 100%;
    margin: 0 auto;
    box-sizing: border-box;
}

body {
    width: 100%;
    height: 100vh;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    background: #18181b;
}

.logo {
    max-width: 600px;
    margin-bottom: 24px;
}

.container-input {
    max-width: 480px;
    margin: 14px 0;
}

.container-input span {
    color: #fff;
}

.container-input .slider {
    -webkit-appearance: none;
    width: 100%;
    height: 18px;
    outline: none;
    margin-top: 8px;
    border-radius: 5px;
    background: #dfdfdf;
}

.button-cta {
    height: 40px;
    color: #fff;
    font-weight: bold;
    font-size: 18px;
    margin-top: 40px;
    cursor: pointer;
    background: #3eb72b;
    border-radius: 4px;
    border: 0;
    outline: none;
}

.button-cta:active {
    opacity: .7;
}

.container-password {
    max-width: 480px;
    display: flex;
    flex-direction: column;
    align-items: center;
    cursor: pointer;
    margin: 14px 0;
}

.title {
    color: #fff;
    text-align: center;
    font-size: 28px;
    margin: 14px 0 8px;
}

.password {
    height: 60px;
    color: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
    background: rgba(0, 0, 0, .40);
    border-radius: 5px;
    border: 1px solid #313131;
    transition: transform .3s ease;
}

.password:hover {
    transform: scale(1.05)
}

.tooltip {
    color: #fff;
    position: relative;
    top: 20px;
    padding: 6px 0;
    text-align: center;
    background: rgba(15, 15, 15);
    border-radius: 5px;
    visibility: hidden;
    opacity: 0;
    transition: all .2s ease-in-out;
}

.hide {
    display: none;
}

.container-password:hover .tooltip {
    visibility: visible;
    opacity: 1;
    bottom: 50px;
}